#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import yaml
import warnings
from client_analytics.weekly_pack_py3.weekly_pack.data.make_xlsx import run_data_workers
warnings.filterwarnings('ignore')

with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(yaml.load(fd))


def main():
    run_data_workers()


if __name__ == '__main__':
    main()
